OnlyFansFree Trial LinksShared Free Trial Links
Add Shared Free Trial Link Tags
Add tags to a shared Free Trial Link. Existing tags are preserved. Tag namespace is shared with owned Free Trial Links. This is a free endpoint.
Authorization
default AuthorizationBearer <token>
Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys
In: header
Path Parameters
account*string
The Account ID
shared_trial_link_id*integer
The OnlyFans-side ID of the shared trial link
Request Body
application/json
tags*array<string>
Array of tag names to add to the shared trial link.
Response Body
application/json
curl -X POST "https://app.onlyfansapi.com/api/acct_XXXXXXXXXXXXXXX/shared-trial-links/123/tags" \ -H "Content-Type: application/json" \ -d '{ "tags": "[\"collab\", \"july\"]" }'{
"data": {
"tags": [
"collab",
"july"
]
},
"_meta": {
"_credits": {
"used": 0,
"balance": 10055833,
"note": "Free endpoint"
},
"_cache": {
"is_cached": false,
"note": "Cache disabled for this endpoint"
},
"_rate_limits": {
"limit_minute": 5000,
"limit_day": null,
"remaining_minute": 4999,
"remaining_day": null,
"notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
}
}
}